.page-landing {
      margin-top: 3rem;
}

.projects-gallery {
      display: flex;
      flex-direction: column;
      gap: 1rem 0;
      padding: 2rem 0;
}

.projects-quote {
      color: var(--c-red);
      background-color: var(--c-white);
      padding: 3rem 2.5rem;
      text-align: center;
      display: flex;
      flex-direction: column;
      justify-content: center;
      min-height: 100%;
      gap: 1rem;
      border-bottom: 1px solid var(--c-red);
      border-top: 1px solid var(--c-red);
      transition: opacity 0.4s ease;
      opacity: 1;
}

.project {
      width: 100%;
      display: flex;
      flex-direction: column;
      gap: .25rem;
      align-items: center;
      justify-content: start;
      text-align: center;
      text-decoration: none;
}

img.project-image {
      width: 90%;
      aspect-ratio: 1/1;
      object-fit: cover;
      border-radius: 2.5rem;
}

.project-title {
      padding: .25rem .75rem;
      text-align: center;
      border-radius: 5rem;
      transition: all 1s ease;
      background-color: var(--c-white);
      width: auto;
      max-width: 95%;
}

.project:hover .project-title {
      background-color: var(--c-turquoise);
}

@media screen and (min-width: 720px) {
      .projects-gallery {
            display: grid;
            grid-template-columns: 1fr 1fr;
      }
}

@media screen and (min-width: 1024px) {
      .projects-gallery {
            grid-template-columns: 1fr 1fr 1fr;
      }
}

@media screen and (min-width: 1720px) {
      .projects-gallery {
            grid-template-columns: 1fr 1fr 1fr 1fr;
      }
}

/** LINES **/

.projects-line-left,
.projects-line-right {
      display: none;
}

.projects-line-center {
      width: 50vw;
}

@media screen and (min-width: 1024px) {


      .projects-line-left {
            display: block;
            width: 33.3333333vw;
      }

      .projects-line-center {
            width: 66.6666666vw;
      }

}

@media screen and (min-width: 1720px) {

      .projects-line-left {
            width: 25vw;
            display: block;
      }

      .projects-line-center {
            width: 50vw;
      }

      .projects-line-right {
            width: 75vw;
            display: block;
      }
}